ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "75352819-06f0-4598-a2c1-6cdc98e78ea9"
    Код: "000369531"
    UIDСценария: "84b1db22-afe8-4c61-b6db-4c0b12f2269c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\" в пустой базе. ЗакупкиПродажи."
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение поля \"Заказ\" при смене типа операции на \"Корректировка поступления\". ЗакупкиПродажи."
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

